
/* Font */

@import url(http://fonts.googleapis.com/css?family=Lato:400,700);

/* Structure */

* {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg-asphalt-2.jpg);
	background-position:center;
	background-repeat:repeat-y;
	background-color:#000;
	font-size:12px;
	font-family:Arial, sans-serif;
	height:100%;
	color:#666;
}
html {
	height:100%;
}
div.container {
	width:934px;
	margin:0 auto 0 auto;
	border-left: 3px solid #b3b3b3;
	border-right: 3px solid #b3b3b3;
	height:100%;
}
div.header {
	width:934px;
}
div.header img {
	float:left;
	border:none;
}
div.top-nav {
	float:left;
	width:934px;
	height:30px;
	background-image:url(../images/bg-top-menu.gif);
}
.clear {
	clear:both;
}
.accessible {
	position:absolute;
	top:-10000px;
	left:-10000px;
}
div.middle {
	width:934px;
	clear:both;
	min-height:400px;
	background-color:#FFF;
	background-image:url(../images/bg-middle.gif);
	background-repeat:repeat-y;
}
div.left {
	width:700px;
	float:left;
	margin-bottom:20px;
}
div.left-image-area {
	width:700px;
}
div.left-image-area img {
	float:left;
	border:none;
}
div.main-page-heading {
	width:660px;
	float:left;
	display:inline;
	margin:20px 20px 10px 20px;
}
div.content-left {
	float:left;
	/*display:inline;*/
	display:inline;
	width:455px;
	min-height:1px;
	margin:0px 20px 0px 20px;
}
div.content-right {
	float:left;
	display:inline;
	min-height:1px;
	width:185px;
}
div.content-right img {
	margin-bottom:10px;
}
div.content-full-width {
	float:left;
	display:inline;
	min-height:1px;
	width:660px;
	margin:0px 20px 0px 20px;
}
div.right {
	width:234px;
	float:left;
}
div.member-login {
	width:234px;
	float:left;
	background-color:#a6a6a6;
	background-image:url(../images/bg-member-login.gif);
	background-repeat:repeat-x;
}
div.member-login h3 {
	text-transform:uppercase;
	font-weight:700;
	text-align:center;
	font-size:1.25em;
	margin:10px 15px 10px 15px;
}
div.right h3 a {
	text-decoration:none;
}
div.member-login div.form {
	margin:10px 15px 10px 15px;
}
div.member-login div.form p {
	text-align:right;
}
div.member-login form input,
input.cms_textfield,
input.cms_password {
	width:135px;
	height:20px;
}
div.member-login form input.button,
input.cms_submit {
	width:auto;
	height:25px;
	background-image:url(../images/bg-button.jpg);
	border:none;
	border-collapse:collapse;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	color:#666;
	text-transform:uppercase;
	padding-left:15px;
	padding-right:15px;
	-moz-box-shadow: 3px 3px 5px #666;
	-webkit-box-shadow: 3px 3px 5px #666;
	box-shadow: 3px 3px 5px #666;
	cursor:pointer;
}
p.left {
	text-align:left !important;
}
/*
div.left form p {
	width:300px;
	text-align:right;
}
*/
div.latest-news {
	width:234px;
	float:left;
	background-image:url(../images/bg-latest-news.gif);
	background-repeat:repeat-x;
}
div.latest-news h3 {
	text-transform:uppercase;
	font-weight:700;
	text-align:center;
	font-size:1.25em;
	margin:10px 17px 10px 17px;
}
div.latest-news h4 {
	margin:0px 17px 0px 17px;
}
div.latest-news p {
	margin:0px 17px 10px 17px;
}

div.footer {
	clear:both;
	width:934px;
	height:165px;
	background-image:url(../images/bg-footer.gif);
}
div.footer div.footer-content {
	width:660px;
	float:left;
	display:inline;
	margin:30px auto auto 20px;
	font-size:0.9em;
}
div.footer div.footer-content p {
	color:#eee;
	margin-bottom:1em;
}
div.footer div.footer-content p a {
	color:#eee;
}


/* Navigation */

.top-nav ul {
	list-style:none;
	width:860px;
	margin:0 auto 0 auto;
	font-family:'Lato', Arial, Helvetica, sans-serif;
}
.top-nav ul li {
	float:left;
	background-image:url(../images/bg-nav-line.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	text-shadow:#000 1px 0px 0px;
}
.top-nav ul li:first-child {
	background-image:none;
}
.top-nav ul li a {
	color:#FFF;
	display:block;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	padding:7px 12px 7px 12px;
}
.top-nav ul li a:hover {
	color:#b3b3b3;
}
.top-nav ul li ul {
	display:none;
}


/* Elements */

h1, h2, h3 {
	font-family:'Lato', Arial, Helvetica, sans-serif;
}

.middle h1 {
	font-size:2.5em;
	font-weight:400;
	color:#999;
	text-transform:uppercase;
}
.middle h2 {
	font-size:1.75em;
	font-weight:400;
	color:#999;
	margin-bottom:0.25em;
	margin-top:0.75em;
}
.middle h3 {
	font-size:1.25em;
	font-weight:400;
	margin-bottom:0.5em;
	margin-top:0.5em;
}
.middle p {
	margin-bottom:1em;
}
.middle ul,
.middle ol {
	padding-left:1.5em;
	margin-bottom:1em;
}
.middle li {
	margin-bottom:0.5em;
}
.middle a {
	color:#666;
}
.middle a:hover {
	color:#333;
}


/* FormBuilder form styles */

div.xfb_invalid {
	display:none;
}
div.error_message ul {
	color:#F00 !important;
}
div.formbuilderform div.required {
	position:relative;
	clear:both;
}
div.formbuilderform div.required label {
	float:left;
	width:120px;
}
div.formbuilderform div.required input {
	float:left;
	width:300px;
	height:20px;
	margin-bottom:1em;
}
div.formbuilderform div.required textarea {
	width:300px;
	height:200px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.9em;
	padding:1px;
	border-width:1px solid #999;
}
div.submit {
	display:inline;
	float:left;
	clear:both;
	margin-top:1em;
	margin-left:120px;
}


/* Events summary divider line */

.EventSummary {
	padding-bottom:0.5em;
	padding-top:0.5em;
	border-bottom:1px solid #CCC;
}
.red {
	color:#F00;
}

/* Form captcha */
div.formbuilderform div.captcha {
	position:relative;
	clear:both;
	float:left;
	margin-left:120px;
	margin-top::1em;
}
div.formbuilderform div.captcha img {
	float:left;
	margin-bottom:1em;
}
div.formbuilderform div.captcha input {
	float:left;
	margin-top::1em;
	margin-bottom:1em;
}
